I have the disc version of Ghosts and before it didn't give me this error but now it does. Also I'm running rebug 4.78.2 DEX but I haven't changed anything in years. Like I said it never gave me that error before. When I click on it it gives me that error. Any help would be appreciated